[Gelöst]Nach Kernet losen, Debian start nicht

Alle weiteren Dienste, die nicht in die drei oberen Foren gehören.
Antworten
9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

[Gelöst]Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 10:47:16

Hallo, Erste Entschuldigung wegen mein deutsch....

Gestern have versuche Installiert der editor AptanasStudio 3 auf meine Debian, weil Debian Buster benutze Opne JDK 11 aber AptanasStudio 3 braucht Opne JDK 8 habe versuche installiert mit adoptopenjdk um die moglichkeit ihn zu installiert, in mein source.list auch habe eine Große Fehler weil in in source.list have aderiert andere Debian deb und dann

Code: Alles auswählen

sudo apt dist-upgrade
....nach diesem Upgrade, Debian hat mei Kernel verändert...dann habe diese Kernel gelost und habe vergese der alte Kernel installiert...so Debian starter nicht mehr....dann passiert eine komische sache...ich habe auf source.list der https://adoptopenjdk.jfrog.io/adoptopenjdk/deb/ gelost, aber wenn gebe

Code: Alles auswählen

sudo apt update
ich sehe das er ist noch da, auch wenn ich habe von mein source.list gelost...

Mit journalctl bekomme mit Rote farbe ;
debian kernel: ccp 0000:27:00.2 sev command 0x4 Timed out, disabling PSP

debian kernel: ccp 0000:27:00.2 SEV: failed to get status. Error: 0x0
Ohne Rote Farbe auch bekomme:
debian system [1]: Lightdm.service: Main process exited, code=exited, status=1/FAILURE
debian system [1]: Lightdm.service: Failed with result 'exit-code'

und mit Rote farbe:
debian system [1]: Failed to start Light Display Manager.
ich habe neu Lightdm installiert, aber bekomme nicht der anmeldung Fenster...



Kann Bitte jeman hilfe mit meinem probleme?
Zuletzt geändert von 9343245689 am 26.05.2020 20:06:19, insgesamt 1-mal geändert.

9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

Re: Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 14:21:21

so, ich habe installiert in einen USB Super Grub2 Disk und bin jetzt auf mein Debian :D , das probleme ist die habe gleiche wie nach mein

Code: Alles auswählen

sudo apt dist-upgrade
, wie kann habe wie bevor als diesen upgrade ?

Benutzeravatar
kalle123
Beiträge: 1076
Registriert: 28.03.2015 12:27:47
Wohnort: Mönchengladbach

Re: Nach Kernet losen, Debian start nicht

Beitrag von kalle123 » 26.05.2020 14:27:41

Sichere deine Daten und installiere neu!

Und dann installiere z.B. 'timeshift' und aktiviere das.

https://packages.debian.org/buster/timeshift

Damit kannst du recht einfach Sicherungen deines Systems anlegen, automatisch und auch manuell.

Wenn du solche Experimente noch mal machst, schau, das eine Sicherung da ist und wenn das Experiment schief geht, einfach Sicherung zurück spielen.

Gruß KH
ASUS PRIME X370-A + AMD Ryzen 5-2600, GeForce GT1030, 16GB, DEBIAN-Buster Xfce
ASUS P5QL + Intel Core2 Duo E6750, GeForce GT710, 8GB, DEBIAN Testing Xfce
Lenovo Thinkpad T450s, DEBIAN Testing Xfce

9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

Re: Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 14:38:56

Viel danke für deine antwortet!

ich habe nicht gut dir verstand mit
Sichere deine Daten und installiere neu!
du meinst bringe meine dateien Beispiel auf eine Extern-Festplatte und Debian neu Installiert ?
Wenn du solche Experimente noch mal machst, schau, das eine Sicherung da ist und wenn das Experiment schief geht, einfach Sicherung zurück spielen.
Hast du ganze Recht! , mein probleme das manchmal es vergese.. :wink:

Benutzeravatar
kalle123
Beiträge: 1076
Registriert: 28.03.2015 12:27:47
Wohnort: Mönchengladbach

Re: Nach Kernet losen, Debian start nicht

Beitrag von kalle123 » 26.05.2020 15:19:00

9343245689 hat geschrieben: ↑ zum Beitrag ↑
26.05.2020 14:38:56
du meinst bringe meine dateien Beispiel auf eine Extern-Festplatte und Debian neu Installiert ?
Ja. Alle Daten, die dir wichtig sind. Musik, Fotos, Videos, Mails, Favoriten, Dokumente usw. usw.

Und danach Neuinstallation. Und BEVOR du dann im neu installierten, noch sauberen System herum experimentiert, >> TIMESHIFT <<.

Hier findest du eine ausführliche Erklärung zu timeshift.

https://www.linuxmintusers.de/index.php ... =Timeshift

Gruß KH
ASUS PRIME X370-A + AMD Ryzen 5-2600, GeForce GT1030, 16GB, DEBIAN-Buster Xfce
ASUS P5QL + Intel Core2 Duo E6750, GeForce GT710, 8GB, DEBIAN Testing Xfce
Lenovo Thinkpad T450s, DEBIAN Testing Xfce

cronoik
Beiträge: 1985
Registriert: 18.03.2012 21:13:42
Lizenz eigener Beiträge: GNU Free Documentation License

Re: Nach Kernet losen, Debian start nicht

Beitrag von cronoik » 26.05.2020 16:00:39

Zeig mal bitte komplett /var/log/apt/history.log und

Code: Alles auswählen

apt-cache policy
Hilf mit unser Wiki zu verbessern!

9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

Re: Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 16:58:21

Entschuldigung für meine Später antwortet aber bin ich zu einkauf gegange..

@kalle123 danke für den Linlk

@cronoik

apt-cache policy
Paketdateien:
100 /var/lib/dpkg/status
release a=now
500 https://download.sublimetext.com apt/stable/ Packages
release o=Sublime Text,a=apt/stable,l=Sublime Text APT Repository,c=
origin download.sublimetext.com
500 https://packages.sury.org/php buster/main amd64 Packages
release o=deb.sury.org,n=buster,c=main,b=amd64
origin packages.sury.org
500 https://deb.opera.com/opera-stable stable/non-free amd64 Packages
release o=Opera Software AS,a=stable,n=stable,l=The Opera web browser,c=non-free,b=amd64
origin deb.opera.com
500 http://dl.google.com/linux/chrome/deb stable/main amd64 Packages
release v=1.0,o=Google LLC,a=stable,n=stable,l=Google,c=main,b=amd64
origin dl.google.com
500 https://adoptopenjdk.jfrog.io/adoptopenjdk/deb buster/main amd64 Packages
release o=Artifactory,a=buster,n=buster,l=Artifactory,c=main,b=amd64
origin adoptopenjdk.jfrog.io
500 https://download.virtualbox.org/virtualbox/debian buster/contrib amd64 Packages
release o=Oracle Corporation,n=buster,l=Oracle Corporation,c=contrib,b=amd64
origin download.virtualbox.org
500 http://deb.debian.org/debian buster-updates/main amd64 Packages
release o=Debian,a=stable-updates,n=buster-updates,l=Debian,c=main,b=amd64
origin deb.debian.org
500 http://deb.debian.org/debian-security buster/updates/non-free amd64 Packages
release v=10,o=Debian,a=stable,n=buster,l=Debian-Security,c=non-free,b=amd64
origin deb.debian.org
500 http://deb.debian.org/debian-security buster/updates/main amd64 Packages
release v=10,o=Debian,a=stable,n=buster,l=Debian-Security,c=main,b=amd64
origin deb.debian.org
500 http://deb.debian.org/debian buster/non-free amd64 Packages
release v=10.4,o=Debian,a=stable,n=buster,l=Debian,c=non-free,b=amd64
origin deb.debian.org
500 http://deb.debian.org/debian buster/contrib amd64 Packages
release v=10.4,o=Debian,a=stable,n=buster,l=Debian,c=contrib,b=amd64
origin deb.debian.org
500 http://deb.debian.org/debian buster/main amd64 Packages
release v=10.4,o=Debian,a=stable,n=buster,l=Debian,c=main,b=amd64
origin deb.debian.org
Mit Pinning verwaltete Pakete:
Mit /var/log/apt/history.log bekomme

Code: Alles auswählen

-bash: /var/log/apt/history.log: keine Berechtigung 
auch als root mache...

9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

Re: Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 17:08:14

mit cat /var/log/apt/history.log habe geschafft...
1:1.2.11.dfsg-1, 1:1.2.11.dfsg-2), fonts-smc-keraleeyam:amd64 (3.0.1-1, 3.0.2-2), python3-requests:amd64 (2.21.0-1, 2.23.0+dfsg-2), libpth20:amd64 (2.0.7-20+b2, 2.0.7-22), mate-applets-common:amd64 (1.20.3-2, 1.24.0-1), fonts-lohit-deva:amd64 (2.95.4-3, 2.95.4-4), debianutils:amd64 (4.8.6.1, 4.10), gir1.2-gdm-1.0:amd64 (3.30.2-3, 3.34.1-3), libdistro-info-perl:amd64 (0.21, 0.23), libexpat1:amd64 (2.2.6-2+deb10u1, 2.2.9-1), glib-networking-common:amd64 (2.58.0-2, 2.64.2-1), fonts-smc-suruma:amd64 (3.2.2-1, 3.2.3-1), dh-strip-nondeterminism:amd64 (1.1.2-1, 1.8.0-1), python3-httplib2:amd64 (0.11.3-2, 0.17.4-1), kmod:amd64 (26-1, 27+20200310-2), libvlccore9:amd64 (3.0.10-0+deb10u1, 3.0.10-1), rsyslog:amd64 (8.1901.0-1, 8.2004.0-1), gnome-tweak-tool:amd64 (3.30.2-1, 3.34.0-3), libdvdnav4:amd64 (6.0.0-1, 6.1.0-1+b1), libgcr-ui-3-1:amd64 (3.28.1-1, 3.36.0-2), fonts-tlwg-garuda:amd64 (1:0.7.1-1, 1:0.7.2-1), libboost-program-options1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libapparmor1:amd64 (2.13.2-10, 2.13.4-1+b1), htmldoc-common:amd64 (1.9.3-1, 1.9.8-2), libsaxonhe-java:amd64 (9.9.0.2+dfsg-1, 9.9.1.5+dfsg-1), fonts-noto-extra:amd64 (20181227-1, 20200323-1), lxc:amd64 (1:3.1.0+really3.0.3-8, 1:3.1.0+really3.0.4-3), fonts-sil-abyssinica:amd64 (1.500-1, 2.000-1), libbcpkix-java:amd64 (1.60-1, 1.65-1), ruby-minitest:amd64 (5.11.3-1, 5.13.0-1), libtalloc2:amd64 (2.1.14-2, 2.3.0-5), librecode0:amd64 (3.6-23, 3.6-24), libistack-commons-java:amd64 (3.0.6-3, 3.0.6-4), libuim-data:amd64 (1:1.8.8-4+deb10u3, 1:1.8.8-6.1), libio-socket-ssl-perl:amd64 (2.060-3, 2.067-1), libxentoollog1:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), libwebpdemux2:amd64 (0.6.1-2, 0.6.1-2+b1), libpam-gnome-keyring:amd64 (3.28.2-5, 3.36.0-1), libexempi8:amd64 (2.5.0-2, 2.5.1-1), libltdl7:amd64 (2.4.6-9, 2.4.6-14), fonts-taml:amd64 (2:1.3, 2:1.4), build-essential:amd64 (12.6, 12.8), x11-session-utils:amd64 (7.7+3, 7.7+4), mutter-common:amd64 (3.30.2-9~deb10u1, 3.36.2-1), python3-unidiff:amd64 (0.5.4-1, 0.5.5-2), ibritish:amd64 (3.4.00-6, 3.4.00-8), fonts-tlwg-kinnari-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), hunspell:amd64 (1.7.0-2, 1.7.0-2+b1), libfcitx-qt5-data:amd64 (1.2.3-2, 1.2.4-1), libpaper1:amd64 (1.1.28, 1.1.28+b1), geoclue-2.0:amd64 (2.5.2-1, 2.5.6-1), libplymouth4:amd64 (0.9.4-1.1, 0.9.4-3), libvisio-0.1-1:amd64 (0.1.6-1+b2, 0.1.7-1), libatk-wrapper-java-jni:amd64 (0.33.3-22, 0.38.0-1), krb5-locales:amd64 (1.17-3, 1.17-7), cloud-image-utils:amd64 (0.29-1, 0.31-1), libxkbcommon-x11-0:amd64 (0.8.2-1, 0.10.0-1), liblmdb0:amd64 (0.9.22-1, 0.9.24-1), libfile-stripnondeterminism-perl:amd64 (1.1.2-1, 1.8.0-1), libclass-inspector-perl:amd64 (1.32-1, 1.36-1), libxmlsec1-nss:amd64 (1.2.27-2, 1.2.28-2), libfuture-perl:amd64 (0.39-1, 0.45-1), hunspell-sv-se:amd64 (1:6.2.0-1, 1:6.4.3-1), gnome-tweaks:amd64 (3.30.2-1, 3.34.0-3), libchm-bin:amd64 (2:0.40a-5, 2:0.40a-6), libreoffice-script-provider-python:amd64 (1:6.1.5-3+deb10u6, 1:6.4.4-1), libgeocode-glib0:amd64 (3.26.1-1, 3.26.2-2), python3-xdg:amd64 (0.25-5, 0.26-3), libgeoclue-2-0:amd64 (2.5.2-1, 2.5.6-1), dirmngr:amd64 (2.2.12-1+deb10u1, 2.2.20-1), libss2:amd64 (1.44.5-1+deb10u3, 1.45.6-1), ovmf:amd64 (0~20181115.85588389-3+deb10u1, 0.0~20200229-2), libmount-dev:amd64 (2.33.1-0.1, 2.35.2-2), grsync:amd64 (1.2.6-2, 1.2.6-2+b1), libhangul-data:amd64 (0.1.0+git20170815-2, 0.1.0+git20191003-2), libfcitx-config4:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), fortunes-it:amd64 (1.99-4, 1.99-4.1), mount:amd64 (2.33.1-0.1, 2.35.2-2), liblxc1:amd64 (1:3.1.0+really3.0.3-8, 1:3.1.0+really3.0.4-3), nkf:amd64 (1:2.1.5-1, 1:2.1.5-1+b2), libboost-test1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), unifont:amd64 (1:11.0.03-1, 1:12.0.01-3), fonts-noto-ui-core:amd64 (20181227-1, 20200323-1), libwayland-client0:amd64 (1.16.0-1, 1.18.0-1), fonts-samyak-taml:amd64 (1.2.2-4, 1.2.2-5), libspectre1:amd64 (0.2.8-1, 0.2.8-2), xfonts-thai-nectec:amd64 (1:1.2.7-3, 1:1.2.7-5), gsfonts-x11:amd64 (0.26, 0.27), libxml-commons-resolver1.1-java:amd64 (1.2-9, 1.2-10), libxentoolcore1:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), binutils-x86-64-linux-gnu:amd64 (2.31.1-16, 2.34-8), grub-pc-bin:amd64 (2.02+dfsg1-20, 2.04-7), libcdio-paranoia2:amd64 (10.2+0.94+2-4, 10.2+2.0.0-1+b1), fonts-noto:amd64 (20181227-1, 20200323-1), libext2fs2:amd64 (1.44.5-1+deb10u3, 1.45.6-1), fonts-tlwg-waree:amd64 (1:0.7.1-1, 1:0.7.2-1), google-mock:amd64 (1.8.1-3, 1.10.0-3), firmware-linux-free:amd64 (3.4, 20200122-1), libboost-log1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), python3-boto3:amd64 (1.9.86-1, 1.13.14-1), libgdm1:amd64 (3.30.2-3, 3.34.1-3), libattr1:amd64 (1:2.4.48-4, 1:2.4.48-5), libwayland-bin:amd64 (1.16.0-1, 1.18.0-1), mate-power-manager:amd64 (1.20.3-2, 1.24.1-1), fonts-nanum:amd64 (20180306-1, 20200506-1), protobuf-compiler:amd64 (3.6.1.3-2, 3.11.4-5), gir1.2-gck-1:amd64 (3.28.1-1, 3.36.0-2), x11proto-core-dev:amd64 (2018.4-4, 2020.1-1), libinput-bin:amd64 (1.12.6-2, 1.15.5-1), autoconf:amd64 (2.69-11, 2.69-11.1), fonts-arphic-ukai:amd64 (0.2.20080216.2-4, 0.2.20080216.2-5), fonts-noto-ui-extra:amd64 (20181227-1, 20200323-1), libossp-uuid16:amd64 (1.6.2-1.5+b7, 1.6.2-1.5+b8), libnumbertext-1.0-0:amd64 (1.0.5-1, 1.0.5-3), fonts-tlwg-typo:amd64 (1:0.7.1-1, 1:0.7.2-1), libx86-1:amd64 (1.1+ds1-10.2, 1.1+ds1-12), libmtp-runtime:amd64 (1.1.16-2, 1.1.17-3), libboost1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libblkid1:amd64 (2.33.1-0.1, 2.35.2-2), libboost-dev:amd64 (1.67.0.1, 1.67.0.2+b1), libunbound8:amd64 (1.9.0-2+deb10u1, 1.10.1-1), libaprutil1-ldap:amd64 (1.6.1-4, 1.6.1-4+b1), libhtml-tagset-perl:amd64 (3.20-3, 3.20-4), swath-data:amd64 (0.6.1-1, 0.6.1-2), libglu1-mesa-dev:amd64 (9.0.0-2.1+b3, 9.0.1-1), mate-icon-theme:amd64 (1.20.3-1, 1.24.0-1), libc-l10n:amd64 (2.28-10, 2.30-8), libuv1:amd64 (1.24.1-1, 1.38.0-1), fontconfig:amd64 (2.13.1-2, 2.13.1-4.2), fonts-noto-color-emoji:amd64 (0~20180810-1, 0~20200408-1), libfcitx-core0:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), imagemagick-6.q16:amd64 (8:6.9.10.23+dfsg-2.1, 8:6.9.10.23+dfsg-2.1+b2), wportuguese:amd64 (20171225-3, 20190329-3), gir1.2-cogl-1.0:amd64 (1.22.2-6, 1.22.6-1), udisks2:amd64 (2.8.1-4, 2.8.4-2), libva2:amd64 (2.4.0-1, 2.7.1-1), libclass-method-modifiers-perl:amd64 (2.12-1, 2.13-1), libotf0:amd64 (0.9.13-4, 0.9.13-7), qemu:amd64 (1:3.1+dfsg-8+deb10u5, 1:5.0-5), x11proto-randr-dev:amd64 (2018.4-4, 2020.1-1), python3-speechd:amd64 (0.9.0-5+deb10u1, 0.9.1-5), libpeas-common:amd64 (1.22.0-4, 1.26.0-2), libnautilus-extension1a:amd64 (3.30.5-2, 3.36.2-2), libtsan0:amd64 (8.3.0-6, 10.1.0-2), python3-oauth2client:amd64 (4.1.2-3, 4.1.2-5), libxcb-randr0-dev:amd64 (1.13.1-2, 1.14-2), mate-desktop:amd64 (1.20.4-2, 1.24.0-2), libwayland-dev:amd64 (1.16.0-1, 1.18.0-1), libplexus-io-java:amd64 (3.1.1-1, 3.2.0-1), fonts-telu:amd64 (2:1.2, 2:1.3), gir1.2-wnck-3.0:amd64 (3.30.0-2, 3.36.0-1), libatk1.0-0:amd64 (2.30.0-2, 2.36.0-2), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2, 2.4+20151223.gitfa8646d.1-2+b1), libxcomposite1:amd64 (1:0.4.4-2, 1:0.4.5-1), adwaita-icon-theme:amd64 (3.30.1-1, 3.36.1-2), python3-cryptography:amd64 (2.6.1-3+deb10u2, 2.8-4), libboost-program-options-dev:amd64 (1.67.0.1, 1.67.0.2+b1), psf-unifont:amd64 (1:11.0.03-1, 1:12.0.01-3), p7zip-full:amd64 (16.02+dfsg-6, 16.02+dfsg-7), voikko-fi:amd64 (2.2-1.1, 2.3-1), hspell-gui:amd64 (0.2.6-6, 0.2.6-6+b1), libenchant-voikko:amd64 (1.6.0-11.1+b1, 1.6.0-11.4), man-db:amd64 (2.8.5-2, 2.9.1-1), libmagic-mgc:amd64 (1:5.35-4+deb10u1, 1:5.38-5), libmatemixer0:amd64 (1.20.1-1, 1.24.0-1), libboost-thread1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), galera-3:amd64 (25.3.25-2, 25.3.29-2), libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1, 2.1.27+dfsg-2), libubsan1:amd64 (8.3.0-6, 10.1.0-2), wpolish:amd64 (20180621-1, 20190812-1), libgeoip1:amd64 (1.6.12-1, 1.6.12-6), libxcb-dri3-dev:amd64 (1.13.1-2, 1.14-2), mate-terminal:amd64 (1.20.2-2, 1.24.0-3), python3-magic:amd64 (2:0.4.15-2, 2:0.4.15-4), distro-info:amd64 (0.21, 0.23), yelp-xsl:amd64 (3.31.90-1, 3.36.0-1), psmisc:amd64 (23.2-1, 23.3-1), libtotem-plparser18:amd64 (3.26.2-1, 3.26.5-1), hunspell-gl-es:amd64 (1:6.2.0-1, 1:6.4.3-1), libmpg123-0:amd64 (1.25.10-2, 1.25.13-1), libxenstore3.0:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), gir1.2-gtksource-3.0:amd64 (3.24.9-2, 3.24.11-2), libxendevicemodel1:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), gdbm-l10n:amd64 (1.18.1-4, 1.18.1-5), libtinfo6:amd64 (6.1+20181013-2+deb10u2, 6.2-1), exim4-config:amd64 (4.92-8+deb10u4, 4.93-16), unicon-imc2:amd64 (3.0.4+dfsg1-1, 3.0.4+dfsg1-1+b1), libxcb1:amd64 (1.13.1-2, 1.14-2), libxcursor-dev:amd64 (1:1.1.15-2, 1:1.2.0-2), libboost-iostreams1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libuim8:amd64 (1:1.8.8-4+deb10u3, 1:1.8.8-6.1), libimobiledevice6:amd64 (1.2.1~git20181030.92c5462-2, 1.2.1~git20191129.9f79242-1+b1), libatspi2.0-0:amd64 (2.30.0-7, 2.36.0-2), fonts-arphic-uming:amd64 (0.2.20080216.2-10, 0.2.20080216.2-11), libcap-dev:amd64 (1:2.25-2, 1:2.34-2), m17n-db:amd64 (1.8.0-1, 1.8.0-3), libprotobuf-lite17:amd64 (3.6.1.3-2, 3.6.1.3-2+b3), libxcb-shape0-dev:amd64 (1.13.1-2, 1.14-2), im-config:amd64 (0.43-1, 0.44.1-1), libmplex2-2.1-0:amd64 (1:2.1.0+debian-5, 1:2.1.0+debian-6), libboost-chrono1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), pkg-config:amd64 (0.29-6, 0.29.2-1), libkrb5support0:amd64 (1.17-3, 1.17-7), librole-tiny-perl:amd64 (2.000006-1, 2.001004-1), fonts-tlwg-sawasdee:amd64 (1:0.7.1-1, 1:0.7.2-1), gtk2-engines-pixbuf:amd64 (2.24.32-3, 2.24.32-4), libjbig2dec0:amd64 (0.16-1, 0.18+20200417-1), libdvbpsi10:amd64 (1.3.2-1, 1.3.3-1), whiptail:amd64 (0.52.20-8, 0.52.21-4+b1), avahi-daemon:amd64 (0.7-4+b1, 0.8-1), gir1.2-gnomebluetooth-1.0:amd64 (3.28.2-4~deb10u1, 3.34.1-1), fonts-tlwg-umpush:amd64 (1:0.7.1-1, 1:0.7.2-1), libnewt0.52:amd64 (0.52.20-8, 0.52.21-4+b1), libtag1v5:amd64 (1.11.1+dfsg.1-0.3+deb10u1, 1.11.1+dfsg.1-2), libglvnd-dev:amd64 (1.1.0-1, 1.3.1-1), libcap2:amd64 (1:2.25-2, 1:2.34-2), libxcb-res0:amd64 (1.13.1-2, 1.14-2), hunspell-pt-br:amd64 (1:6.2.0-1, 1:6.4.3-1), libgucharmap-2-90-7:amd64 (1:11.0.3-3, 1:13.0.2-2), libresid-builder0c2a:amd64 (2.1.1-15, 2.1.1-15+b1), libclucene-core1v5:amd64 (2.3.3.4+dfsg-1, 2.3.3.4+dfsg-1+b1), libfuse2:amd64 (2.9.9-1+deb10u1, 2.9.9-3), fcitx-ui-classic:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), fonts-lohit-knda:amd64 (2.5.4-2, 2.5.4-3), qemu-utils:amd64 (1:3.1+dfsg-8+deb10u5, 1:5.0-5), make:amd64 (4.2.1-1.2, 4.3-1), libproxy-tools:amd64 (0.4.15-5, 0.4.15-13), libneon27-gnutls:amd64 (0.30.2-3, 0.30.2-4), hunspell-pt-pt:amd64 (1:6.2.0-1, 1:6.4.3-1), fonts-smc-rachana:amd64 (7.0.1-1, 7.0.2-1), dmidecode:amd64 (3.2-1, 3.2-3), mate-notification-daemon:amd64 (1.20.2-1, 1.24.0-1), linux-image-amd64:amd64 (4.19+105+deb10u4, 5.6.7-1), libgif7:amd64 (5.1.4-3, 5.1.9-1), fonts-tlwg-loma:amd64 (1:0.7.1-1, 1:0.7.2-1), ssh-askpass:amd64 (1:1.2.4.1-10, 1:1.2.4.1-10+b1), libsonic0:amd64 (0.2.0-7, 0.2.0-8), tar:amd64 (1.30+dfsg-6, 1.30+dfsg-7), liblua5.2-dev:amd64 (5.2.4-1.1+b2, 5.2.4-1.1+b3), libproperties-cpp-dev:amd64 (0.0.1~bzr17+repack1-3, 0.0.2-3), systemd-sysv:amd64 (241-7~deb10u4, 245.5-3), fakeroot:amd64 (1.23-1, 1.24-1), tcl:amd64 (8.6.9+1, 8.6.9+1+b1), python3-googleapi:amd64 (1.5.5-1, 1.7.11-3), libcap2-bin:amd64 (1:2.25-2, 1:2.34-2), libblockdev2:amd64 (2.20-7+deb10u1, 2.23-2), libuuid1:amd64 (2.33.1-0.1, 2.35.2-2), android-sdk-platform-tools-common:amd64 (27.0.0+11+deb10u1, 27.0.0+12), python3-docutils:amd64 (0.14+dfsg-4, 0.16+dfsg-2), libcolamd2:amd64 (1:5.4.0+dfsg-1, 1:5.7.2+dfsg-1), tix:amd64 (8.4.3-10, 8.4.3-10+b1), libnl-3-200:amd64 (3.4.0-1, 3.4.0-1+b1), libldap-common:amd64 (2.4.47+dfsg-3+deb10u2, 2.4.50+dfsg-1), libavahi-core7:amd64 (0.7-4+b1, 0.8-1), fonts-smc-manjari:amd64 (1.710-1, 1.800-1), libgdbm6:amd64 (1.18.1-4, 1.18.1-5), libgcrypt20:amd64 (1.8.4-5, 1.8.5-5), libmpeg2encpp-2.1-0:amd64 (1:2.1.0+debian-5, 1:2.1.0+debian-6), libbasicusageenvironment1:amd64 (2018.11.26-1.1, 2020.01.19-1), libtirpc3:amd64 (1.1.4-0.4, 1.2.6-1), fonts-dejavu-core:amd64 (2.37-1, 2.37-2), libreoffice-style-colibre:amd64 (1:6.1.5-3+deb10u6, 1:6.4.4-1), liblwres161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1, 1:9.11.19+dfsg-1), libjack-jackd2-0:amd64 (1.9.12~dfsg-2, 1.9.12~dfsg-2+b1), libxcb-xinerama0:amd64 (1.13.1-2, 1.14-2), libxml-twig-perl:amd64 (1:3.50-1.1, 1:3.50-2), ucf:amd64 (3.0038+nmu1, 3.0042), unhide.rb:amd64 (22-4, 22-5), libgles2-mesa-dev:amd64 (18.3.6-2+deb10u1, 20.0.7-1), ufw:amd64 (0.36-1, 0.36-6), python-pkg-resources:amd64 (40.8.0-1, 44.0.0-3), libkeyutils1:amd64 (1.6-6, 1.6.1-2), libbcmail-java:amd64 (1.60-1, 1.65-1), libmjpegutils-2.1-0:amd64 (1:2.1.0+debian-5, 1:2.1.0+debian-6), libayatana-appindicator3-1:amd64 (0.5.3-4, 0.5.4-2), fonts-gujr:amd64 (2:1.3, 2:1.4), libxcb-xv0:amd64 (1.13.1-2, 1.14-2), libboost-regex1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), gddrescue:amd64 (1.23-2, 1.23-2+b1), libmailtools-perl:amd64 (2.18-1, 2.21-1), swath:amd64 (0.6.1-1, 0.6.1-2), fonts-guru:amd64 (2:1.2, 2:1.3), zenity:amd64 (3.30.0-2, 3.32.0-5), debootstrap:amd64 (1.0.114, 1.0.123), chkrootkit:amd64 (0.52-3+b10, 0.53-1), libdbus-1-dev:amd64 (1.12.16-1, 1.12.16-2), perl-openssl-defaults:amd64 (3, 5), libprotobuf-c1:amd64 (1.3.1-1+b1, 1.3.3-1+b1), libnetfilter-conntrack3:amd64 (1.0.7-1, 1.0.8-1), fonts-dejavu-extra:amd64 (2.37-1, 2.37-2), libpaper-utils:amd64 (1.1.28, 1.1.28+b1), mate-themes:amd64 (3.22.18-1, 3.22.21-1), libvo-amrwbenc0:amd64 (0.1.3-1+b1, 0.1.3-2), libburn4:amd64 (1.5.0-1+deb10u1, 1.5.2-1), atril-common:amd64 (1.20.3-1+deb10u1, 1.24.0-1), liblz4-1:amd64 (1.8.3-1, 1.9.2-2), gpgv:amd64 (2.2.12-1+deb10u1, 2.2.20-1), libmm-glib0:amd64 (1.10.0-1, 1.12.8-1.1), gir1.2-gcr-3:amd64 (3.28.1-1, 3.36.0-2), libgck-1-0:amd64 (3.28.1-1, 3.36.0-2), xserver-xorg-video-vmware:amd64 (1:13.3.0-2, 1:13.3.0-3), libreadonly-perl:amd64 (2.050-1, 2.050-2), libxcb-render0-dev:amd64 (1.13.1-2, 1.14-2), distro-info-data:amd64 (0.41+deb10u2, 0.44), fonts-smc-uroob:amd64 (2.0.1-1, 2.0.2-1), xz-utils:amd64 (5.2.4-1, 5.2.4-1+b1), fonts-samyak-gujr:amd64 (1.2.2-4, 1.2.2-5), parted:amd64 (3.2-25, 3.3-4), ncurses-term:amd64 (6.1+20181013-2+deb10u2, 6.2-1), libnma0:amd64 (1.8.20-1.1, 1.8.28-2), libtext-wrapi18n-perl:amd64 (0.06-7.1, 0.06-9), libxcb-shape0:amd64 (1.13.1-2, 1.14-2), linux-headers-amd64:amd64 (4.19+105+deb10u4, 5.6.7-1), fcitx-config-gtk:amd64 (0.4.10-2, 0.4.10-3), python3-pkg-resources:amd64 (40.8.0-1, 46.1.3-1), libboost-timer1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), fonts-tlwg-waree-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), libpcaudio0:amd64 (1.1-3, 1.1-4), libcommons-codec-java:amd64 (1.11-1, 1.14-1), libreoffice-script-provider-bsh:amd64 (1:6.1.5-3+deb10u6, 1:6.4.4-1), liblua5.2-0:amd64 (5.2.4-1.1+b2, 5.2.4-1.1+b3), libsidplay2:amd64 (2.1.1-15, 2.1.1-15+b1), libmatroska6v5:amd64 (1.4.9-1+deb10u1, 1.5.2-3), libglx0:amd64 (1.1.0-1, 1.3.1-1), tcl8.6:amd64 (8.6.9+dfsg-2, 8.6.10+dfsg-1), packagekit:amd64 (1.1.12-5, 1.1.13-2+b1), librngom-java:amd64 (2.3.0.1-8, 2.3.0.1-9), liblsan0:amd64 (8.3.0-6, 10.1.0-2), fonts-nakula:amd64 (1.0-3, 1.0-4), shared-mime-info:amd64 (1.10-1, 1.15-1), python3-openssl:amd64 (19.0.0-1, 19.1.0-2), libgomp1:amd64 (8.3.0-6, 10.1.0-2), libvolume-key1:amd64 (0.3.12-2+b1, 0.3.12-3.1), fonts-lohit-beng-bengali:amd64 (2.91.5-1, 2.91.5-2), usb.ids:amd64 (2019.07.27-0+deb10u1, 2020.03.28-1), libdbus-glib-1-2:amd64 (0.110-4, 0.110-5), libsmartcols1:amd64 (2.33.1-0.1, 2.35.2-2), fcitx-frontend-gtk2:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), fcitx-frontend-gtk3:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), libglvnd-core-dev:amd64 (1.1.0-1, 1.3.1-1), gir1.2-upowerglib-1.0:amd64 (0.99.10-1, 0.99.11-2), libmbim-proxy:amd64 (1.18.0-1, 1.22.0-2.2), libtest-refcount-perl:amd64 (0.08-3, 0.10-1), libxerces2-java:amd64 (2.12.0-1, 2.12.1-1), libgdk-pixbuf2.0-bin:amd64 (2.38.1+dfsg-1, 2.40.0+dfsg-4), grep:amd64 (3.3-1, 3.4-1), libutempter0:amd64 (1.1.6-3, 1.1.6-6), libsepol1-dev:amd64 (2.8-1, 3.0-1), libssh-gcrypt-4:amd64 (0.8.7-1+deb10u1, 0.9.4-1), libhttpclient-java:amd64 (4.5.7-1, 4.5.11-1), libxsom-java:amd64 (2.3.0.1-8, 2.3.0.1-9), gir1.2-atspi-2.0:amd64 (2.30.0-7, 2.36.0-2), libglu1-mesa:amd64 (9.0.0-2.1+b3, 9.0.1-1), python3-botocore:amd64 (1.12.103+repack-1, 1.15.46+repack-1), fcitx-module-lua:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), usb-modeswitch-data:amd64 (20170806-2, 20191128-3), ruby-power-assert:amd64 (1.1.1-1, 1.1.7-1), android-libcrypto-utils:amd64 (1:8.1.0+r23-5, 1:8.1.0+r23-7), liblua5.3-0:amd64 (5.3.3-1.1, 5.3.3-1.1+b1), fonts-tlwg-garuda-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), libhttp-cookies-perl:amd64 (6.04-1, 6.08-1), fonts-ipafont-gothic:amd64 (00303-18, 00303-20), libxfixes3:amd64 (1:5.0.3-1, 1:5.0.3-2), xxd:amd64 (2:8.1.0875-5, 2:8.2.0716-3), xserver-xorg-video-all:amd64 (1:7.7+19, 1:7.7+20), libthai0:amd64 (0.1.28-2, 0.1.28-3), tk8.6-blt2.5:amd64 (2.5.3+dfsg-4, 2.5.3+dfsg-4+b1), fonts-tlwg-sawasdee-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), libwebpmux3:amd64 (0.6.1-2, 0.6.1-2+b1), scour:amd64 (0.37-2, 0.37-4), uuid-dev:amd64 (2.33.1-0.1, 2.35.2-2), debhelper:amd64 (12.1.1, 13.1), xserver-xorg-video-ati:amd64 (1:19.0.1-1, 1:19.1.0-1), libijs-0.35:amd64 (0.35-14, 0.35-15), python-pysqlite2:amd64 (2.7.0-1, 2.7.0-1+b1), eject:amd64 (2.1.5+deb1+cvs20081104-13.2, 2.35.2-2), libhogweed4:amd64 (3.4.1-1, 3.5.1+really3.4.1-1), libgl1-mesa-dev:amd64 (18.3.6-2+deb10u1, 20.0.7-1), ncurses-bin:amd64 (6.1+20181013-2+deb10u2, 6.2-1), libwebsocket-api-java:amd64 (1.1-1+deb10u1, 1.1-2), libestr0:amd64 (0.1.10-2.1, 0.1.10-2.1+b1), libfontconfig1:amd64 (2.13.1-2, 2.13.1-4.2), libwnck-3-0:amd64 (3.30.0-2, 3.36.0-1), libasyncns0:amd64 (0.8-6, 0.8-6+b1), fonts-mlym:amd64 (2:1.2, 2:1.3), apt-utils:amd64 (1.8.2.1, 2.1.4), libx11-data:amd64 (2:1.6.7-1, 2:1.6.9-2), libblockdev-utils2:amd64 (2.20-7+deb10u1, 2.23-2), libmhash2:amd64 (0.9.9.9-7+b1, 0.9.9.9-8), libcddb2:amd64 (1.3.2-6, 1.3.2-6+b1), libboost-atomic1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), fonts-lohit-taml:amd64 (2.91.3-1, 2.91.3-2), libtext-glob-perl:amd64 (0.10-1, 0.11-1), mate-user-guide:amd64 (1.20.2-1, 1.24.0-1), fonts-tlwg-typo-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), libupower-glib3:amd64 (0.99.10-1, 0.99.11-2), libgdk-pixbuf2.0-common:amd64 (2.38.1+dfsg-1, 2.40.0+dfsg-4), unzip:amd64 (6.0-23+deb10u1, 6.0-25), xorg:amd64 (1:7.7+19, 1:7.7+20), libmpeg2-4:amd64 (0.5.1-8, 0.5.1-9), libconfig-inifiles-perl:amd64 (3.000001-1, 3.000003-1), fonts-beng:amd64 (2:1.2, 2:1.3), binfmt-support:amd64 (2.2.0-2, 2.2.1-1), libdb5.3:amd64 (5.3.28+dfsg1-0.5, 5.3.28+dfsg1-0.6), libintellij-annotations-java:amd64 (17.0.0-1, 19.0.0-1), libgnome-menu-3-0:amd64 (3.31.4-3, 3.36.0-1), libpam-cgfs:amd64 (1:3.1.0+really3.0.3-8, 1:3.1.0+really3.0.4-3), libchm1:amd64 (2:0.40a-5, 2:0.40a-6), libstaroffice-0.0-0:amd64 (0.0.6-1, 0.0.7-1), libsord-0-0:amd64 (0.16.0~dfsg0-1+b1, 0.16.4-1), iputils-ping:amd64 (3:20180629-2+deb10u1, 3:20190709-3), coinor-libosi1v5:amd64 (0.107.9+repack1-1, 0.108.6+repack1-1), libgtk2.0-common:amd64 (2.24.32-3, 2.24.32-4), libtdb1:amd64 (1.3.16-2+b1, 1.4.2-3+b1), libboost-atomic1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libvidstab1.1:amd64 (1.1.0-2, 1.1.0-2+b1), manpages-dev:amd64 (4.16-2, 5.06-1), bzip2:amd64 (1.0.6-9.2~deb10u1, 1.0.8-2), libgtksourceview-3.0-1:amd64 (3.24.9-2, 3.24.11-2), avahi-autoipd:amd64 (0.7-4+b1, 0.8-1), keyboard-configuration:amd64 (1.193~deb10u1, 1.195), bsdutils:amd64 (1:2.33.1-0.1, 1:2.35.2-2), xfonts-thai:amd64 (1:1.2.7-3, 1:1.2.7-5), fonts-samyak-mlym:amd64 (1.2.2-4, 1.2.2-5), binutils-common:amd64 (2.31.1-16, 2.34-8), default-jdk-headless:amd64 (2:1.11-71, 2:1.11-72), libsynctex2:amd64 (2018.20181218.49446-1, 2020.20200327.54578-4), fonts-yrsa-rasa:amd64 (1.002-2, 1.002-3), libglusterfs0:amd64 (5.5-3, 7.6-1), libxfixes-dev:amd64 (1:5.0.3-1, 1:5.0.3-2), usbutils:amd64 (1:010-3, 1:012-2), libblockdev-part-err2:amd64 (2.20-7+deb10u1, 2.23-2), lua-lpeg:amd64 (1.0.0-2, 1.0.2-1), desktop-base:amd64 (10.0.2, 10.0.3), qemu-kvm:amd64 (1:3.1+dfsg-8+deb10u5, 1:5.0-5), rubygems-integration:amd64 (1.11+deb10u1, 1.16), gufw:amd64 (18.10.0-1, 20.04.1-1), genisoimage:amd64 (9:1.1.11-3+b2, 9:1.1.11-3.1), libgraphite2-3:amd64 (1.3.13-7, 1.3.14-1), libgpm2:amd64 (1.20.7-5, 1.20.7-6), x11proto-input-dev:amd64 (2018.4-4, 2020.1-1), libx11-dev:amd64 (2:1.6.7-1, 2:1.6.9-2+b1), blackbird-gtk-theme:amd64 (0.4+20160704~ab4a30e-1, 0.4+20171213-2), libmatekbd4:amd64 (1.20.2-1, 1.24.0-1), libreoffice-nlpsolver:amd64 (0.9+LibO6.1.5-3+deb10u6, 0.9+LibO6.4.4-1), libbrasero-media3-1:amd64 (3.12.2-5, 3.12.2-6), libjaxb-java:amd64 (2.3.0.1-8, 2.3.0.1-9), libboost-program-options1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), gir1.2-ayatanaappindicator3-0.1:amd64 (0.5.3-4, 0.5.4-2), libglib2.0-data:amd64 (2.58.3-2+deb10u2, 2.64.2-1), libnettle6:amd64 (3.4.1-1, 3.5.1+really3.4.1-1), fonts-nanum-coding:amd64 (2.5-1, 2.5-3), libncurses-dev:amd64 (6.1+20181013-2+deb10u2, 6.2-1), switcheroo-control:amd64 (1.2-2, 2.1-1), libdbusmenu-gtk3-4:amd64 (18.10.20180917~bzr490+repack1-1, 18.10.20180917~bzr492+repack1-2), fonts-tlwg-loma-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), ncurses-base:amd64 (6.1+20181013-2+deb10u2, 6.2-1), libxdamage1:amd64 (1:1.1.4-3+b3, 1:1.1.5-2), gir1.2-gdesktopenums-3.0:amd64 (3.28.1-1, 3.36.1-1), libtxw2-java:amd64 (2.3.0.1-8, 2.3.0.1-9), libboost-locale1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), bash:amd64 (5.0-4, 5.0-6), librest-0.7-0:amd64 (0.8.1-1, 0.8.1-1+b1), gir1.2-coglpango-1.0:amd64 (1.22.2-6, 1.22.6-1), qemu-efi-arm:amd64 (0~20181115.85588389-3+deb10u1, 0.0~20200229-2), libboost-date-time1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libatk-bridge2.0-0:amd64 (2.30.0-5, 2.34.1-3), libcamd2:amd64 (1:5.4.0+dfsg-1, 1:5.7.2+dfsg-1), lsb-release:amd64 (10.2019051400, 11.1.0), xserver-xorg-video-radeon:amd64 (1:19.0.1-1, 1:19.1.0-1), libtimedate-perl:amd64 (2.3000-2+deb10u1, 2.3300-1), usbmuxd:amd64 (1.1.1~git20181007.f838cf6-1, 1.1.1~git20191130.9af2b12-1), libphonenumber7:amd64 (7.1.0-5+b4, 7.1.0-5+b5), htmldoc:amd64 (1.9.3-1, 1.9.8-2), findutils:amd64 (4.6.0+git+20190209-2, 4.7.0-1), libsidplay1v5:amd64 (1.36.59-11, 1.36.59-11+b1), mate-terminal-common:amd64 (1.20.2-2, 1.24.0-3), libcap-ng0:amd64 (0.7.9-2, 0.7.9-2.1+b2), fonts-smc-dyuthi:amd64 (3.0.1-1, 3.0.2-2), file:amd64 (1:5.35-4+deb10u1, 1:5.38-5), libfdt1:amd64 (1.4.7-3, 1.6.0-1), libcholmod3:amd64 (1:5.4.0+dfsg-1, 1:5.7.2+dfsg-1), fcitx-frontend-all:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), libvte-2.91-common:amd64 (0.54.2-2, 0.60.2-1), libkate1:amd64 (0.4.1-9, 0.4.1-11), fonts-noto-hinted:amd64 (20181227-1, 20200323-1), libmariadb3:amd64 (1:10.3.22-0+deb10u1, 1:10.3.22-1), fonts-opensymbol:amd64 (2:102.10+LibO6.1.5-3+deb10u6, 2:102.11+LibO6.4.4-1), logrotate:amd64 (3.14.0-4, 3.16.0-3), pciutils:amd64 (1:3.5.2-1, 1:3.6.4-1), libfcitx-utils0:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), mueller7-dict:amd64 (2002.02.27-10, 2002.02.27-13), gir1.2-packagekitglib-1.0:amd64 (1.1.12-5, 1.1.13-2+b1), libflac8:amd64 (1.3.2-3, 1.3.3-1), hunspell-kmr:amd64 (1:6.2.0-1, 1:6.4.3-1), libiscsi7:amd64 (1.18.0-2, 1.19.0-1), libbinutils:amd64 (2.31.1-16, 2.34-8), cmake:amd64 (3.13.4-1, 3.16.3-3), libgitlab-api-v4-perl:amd64 (0.16-1, 0.25-1), qemu-efi-aarch64:amd64 (0~20181115.85588389-3+deb10u1, 0.0~20200229-2), mythes-en-us:amd64 (1:6.2.0-1, 1:6.4.3-1), fonts-noto-core:amd64 (20181227-1, 20200323-1), qttranslations5-l10n:amd64 (5.11.3-2, 5.12.5-1), gir1.2-webkit2-4.0:amd64 (2.28.2-2~deb10u1, 2.28.2-2), cpio:amd64 (2.12+dfsg-9, 2.13+dfsg-2), libgnutls30:amd64 (3.6.7-4+deb10u3, 3.6.13-2), python3-ptyprocess:amd64 (0.6.0-1, 0.6.0-2), libnss3:amd64 (2:3.42.1-1+deb10u2, 2:3.52-1), libedit2:amd64 (3.1-20181209-1, 3.1-20191231-1), libwacom2:amd64 (0.32-1, 1.3-2), libwnck-3-common:amd64 (3.30.0-2, 3.36.0-1), fonts-lohit-telu:amd64 (2.5.5-1, 2.5.5-2), libhttpcore-java:amd64 (4.4.11-1, 4.4.13-1), fonts-tlwg-mono-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), libpcap0.8:amd64 (1.8.1-6, 1.9.1-4), libsensors-config:amd64 (1:3.5.0-3, 1:3.6.0-2), android-libboringssl:amd64 (8.1.0+r23-2, 8.1.0+r23-2+b1), libfreetype6:amd64 (2.9.1-3+deb10u1, 2.10.1-2), libudisks2-0:amd64 (2.8.1-4, 2.8.4-2), xfonts-thai-etl:amd64 (1:1.2.7-3, 1:1.2.7-5), libel-api-java:amd64 (3.0.0-2+deb10u1, 3.0.0-3), liblouis-data:amd64 (3.8.0-2, 3.13.0-1), libva-x11-2:amd64 (2.4.0-1, 2.7.1-1), python3-suds:amd64 (0.7~git20150727.94664dd-5, 0.8.4-1), libva-wayland2:amd64 (2.4.0-1, 2.7.1-1), rsync:amd64 (3.1.3-6, 3.1.3-8), libcapstone3:amd64 (4.0.1+really+3.0.5-1, 4.0.1+really+3.0.5-2), libsgutils2-2:amd64 (1.44-1, 1.45-1), modemmanager:amd64 (1.10.0-1, 1.12.8-1.1), sg3-utils:amd64 (1.44-1, 1.45-1), vim-tiny:amd64 (2:8.1.0875-5, 2:8.2.0716-3), apparmor:amd64 (2.13.2-10, 2.13.4-1+b1), rkhunter:amd64 (1.4.6-5, 1.4.6-8), fonts-gujr-extra:amd64 (1.0-7, 1.0.1-1), libunistring2:amd64 (0.9.10-1, 0.9.10-2), python3-pygments:amd64 (2.3.1+dfsg-1, 2.3.1+dfsg-3), bluetooth:amd64 (5.50-1.2~deb10u1, 5.50-1.2), libetonyek-0.1-1:amd64 (0.1.9-1, 0.1.9-3), dns-root-data:amd64 (2019031302, 2019052802), libp11-kit0:amd64 (0.23.15-2, 0.23.20-1), libzstd1:amd64 (1.3.8+dfsg-3, 1.4.4+dfsg-3), lsb-base:amd64 (10.2019051400, 11.1.0), engrampa:amd64 (1.20.2-1, 1.24.0-2), libbs2b0:amd64 (3.1.0+dfsg-2.2, 3.1.0+dfsg-2.2+b1), libisccc161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1, 1:9.11.19+dfsg-1), cpu-checker:amd64 (0.7-1.1, 0.7-1.1+b1), gnome-keyring-pkcs11:amd64 (3.28.2-5, 3.36.0-1), wget:amd64 (1.20.1-1.1, 1.20.3-1+b2), kasumi:amd64 (2.5-9, 2.5-9+b1), libcryptsetup12:amd64 (2:2.1.0-5+deb10u2, 2:2.3.2-1), libxres1:amd64 (2:1.2.0-2, 2:1.2.0-4), crda:amd64 (3.18-1, 4.14+git20191112.9856751-1), libmatemixer-common:amd64 (1.20.1-1, 1.24.0-1), libical3:amd64 (3.0.4-3, 3.0.8-1), x11-common:amd64 (1:7.7+19, 1:7.7+20), apt-transport-https:amd64 (1.8.2.1, 2.1.4), firefox-esr-l10n-all:amd64 (68.8.0esr-1~deb10u1, 68.8.0esr-1), android-libadb:amd64 (1:8.1.0+r23-5, 1:8.1.0+r23-7), libanthyinput0:amd64 (1:0.3-8.1, 1:0.4-2), gtk-update-icon-cache:amd64 (3.24.5-1, 3.24.20-1), cron:amd64 (3.0pl1-134+deb10u1, 3.0pl1-136), xfonts-unifont:amd64 (1:11.0.03-1, 1:12.0.01-3), libxvmc1:amd64 (2:1.0.10-1, 2:1.0.12-2), libva-drm2:amd64 (2.4.0-1, 2.7.1-1), libpangomm-1.4-1v5:amd64 (2.42.0-2, 2.42.1-1), mate-notification-daemon-common:amd64 (1.20.2-1, 1.24.0-1), libhunspell-1.7-0:amd64 (1.7.0-2, 1.7.0-2+b1), liblockfile1:amd64 (1.14-1.1, 1.16-1.1), dbus-user-session:amd64 (1.12.16-1, 1.12.16-2), libsnappy-java:amd64 (1.1.7.2-1, 1.1.7.3-1), libboost-filesystem1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), usb-modeswitch:amd64 (2.5.2+repack0-2, 2.6.0-2), x11-utils:amd64 (7.7+4, 7.7+5), fonts-tlwg-typist-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), libboost-filesystem-dev:amd64 (1.67.0.1, 1.67.0.2+b1), autopoint:amd64 (0.19.8.1-9, 0.19.8.1-10), libatomic1:amd64 (8.3.0-6, 10.1.0-2), libxenevtchn1:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), libjsoncpp1:amd64 (1.7.4-3, 1.7.4-3.1), gzip:amd64 (1.9-3, 1.10-2), libv4l-0:amd64 (1.16.3-3, 1.20.0-1), libbind9-161:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1, 1:9.11.19+dfsg-1), fonts-smc-anjalioldlipi:amd64 (7.1.1-1, 7.1.2-2), libatk1.0-data:amd64 (2.30.0-2, 2.36.0-2), haveged:amd64 (1.9.1-7, 1.9.8-4), libxdamage-dev:amd64 (1:1.1.4-3+b3, 1:1.1.5-2), libharfbuzz0b:amd64 (2.3.1-1, 2.6.4-1), libsdl-image1.2:amd64 (1.2.12-10+deb10u1, 1.2.12-12), gimp-help-sv:amd64 (2.8.2-1, 2.8.2-2), libtasn1-6:amd64 (4.13-3, 4.16.0-2), gnupg:amd64 (2.2.12-1+deb10u1, 2.2.20-1), libcc1-0:amd64 (8.3.0-6, 10.1.0-2), libv4lconvert0:amd64 (1.16.3-3, 1.20.0-1), fcitx-sunpinyin:amd64 (0.4.2-2, 0.4.2-2+b1), ruby-test-unit:amd64 (3.2.8-1, 3.3.5-1), libpci3:amd64 (1:3.5.2-1, 1:3.6.4-1), librasqal3:amd64 (0.9.32-1+b1, 0.9.33-0.1), libblas3:amd64 (3.8.0-2, 3.9.0-2), libprotobuf17:amd64 (3.6.1.3-2, 3.6.1.3-2+b3), libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.3+deb10u1, 1.11.1+dfsg.1-2), libxcb-sync-dev:amd64 (1.13.1-2, 1.14-2), libplexus-utils2-java:amd64 (3.1.1-1, 3.3.0-1), libreadline-dev:amd64 (7.0-5, 8.0-4), libyaml-0-2:amd64 (0.2.1-1, 0.2.2-1), libgdbm-compat4:amd64 (1.18.1-4, 1.18.1-5), netcat-openbsd:amd64 (1.195-2, 1.217-1), libbluetooth3:amd64 (5.50-1.2~deb10u1, 5.50-1.2), x11proto-xf86vidmode-dev:amd64 (2018.4-4, 2020.1-1), epiphany-browser-data:amd64 (3.32.1.2-3~deb10u1, 3.36.1-1), fonts-lohit-beng-assamese:amd64 (2.91.5-1, 2.91.5-2), libstemmer0d:amd64 (0+svn585-1+b2, 0+svn585-2), gettext-base:amd64 (0.19.8.1-9, 0.19.8.1-10), mythes-cs:amd64 (1:6.2.0-1, 1:6.4.3-1), mythes-fr:amd64 (1:6.2.0-1, 1:6.4.3-1), hunspell-fr-classical:amd64 (1:6.3-2, 1:6.4.1-1), gettext:amd64 (0.19.8.1-9, 0.19.8.1-10), mythes-it:amd64 (1:6.2.0-1, 1:6.4.3-1), libcupsimage2:amd64 (2.2.10-6+deb10u3, 2.3.3-1), pinentry-curses:amd64 (1.1.0-2, 1.1.0-4), mythes-ne:amd64 (1:6.2.0-1, 1:6.4.3-1), libgnutls-dane0:amd64 (3.6.7-4+deb10u3, 3.6.13-2), fonts-lohit-gujr:amd64 (2.92.4-3, 2.92.4-4), libwmf-bin:amd64 (0.2.8.4-14, 0.2.8.4-17), libxengnttab1:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), mythes-ru:amd64 (1:6.2.0-1, 1:6.4.3-1), fonts-ipafont-mincho:amd64 (00303-18, 00303-20), python3-debian:amd64 (0.1.35, 0.1.37), mythes-sk:amd64 (1:6.2.0-1, 1:6.4.3-1), x11proto-dev:amd64 (2018.4-4, 2020.1-1), fcitx-module-x11:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), libipc-run-perl:amd64 (20180523.0-1, 20200505.0-1), fcitx-module-dbus:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), libxcb-dri2-0-dev:amd64 (1.13.1-2, 1.14-2), fonts-lohit-guru:amd64 (2.91.2-1, 2.91.2-2), pinentry-gnome3:amd64 (1.1.0-2, 1.1.0-4), liblzma5:amd64 (5.2.4-1, 5.2.4-1+b1), thin-provisioning-tools:amd64 (0.7.6-2.1, 0.8.5-4), fonts-ipafont:amd64 (00303-18, 00303-20), libclutter-1.0-common:amd64 (1.26.2+dfsg-10, 1.26.4+dfsg-1), libstdc++6:amd64 (8.3.0-6, 10.1.0-2), libavahi-client3:amd64 (0.7-4+b1, 0.8-1), fonts-noto-mono:amd64 (20181227-1, 20200323-1), libxcb-glx0:amd64 (1.13.1-2, 1.14-2), curl:amd64 (7.64.0-4+deb10u1, 7.68.0-1), libxcb-glx0-dev:amd64 (1.13.1-2, 1.14-2), libcdr-0.1-1:amd64 (0.1.5-1, 0.1.6-1), desktop-file-utils:amd64 (0.23-4, 0.24-1), isc-dhcp-client:amd64 (4.4.1-2, 4.4.1-2.1+b2), libxcb-xf86dri0:amd64 (1.13.1-2, 1.14-2), libblkid-dev:amd64 (2.33.1-0.1, 2.35.2-2), libmythes-1.2-0:amd64 (2:1.2.4-3, 2:1.2.4-3+b1), fonts-liberation:amd64 (1:1.07.4-9, 1:1.07.4-11), uim-plugins:amd64 (1:1.8.8-4+deb10u3, 1:1.8.8-6.1), libprotobuf-dev:amd64 (3.6.1.3-2, 3.11.4-5), libtevent0:amd64 (0.9.37-1, 0.10.1-4), libxcb-dri2-0:amd64 (1.13.1-2, 1.14-2), libxkbcommon0:amd64 (0.8.2-1, 0.10.0-1), dctrl-tools:amd64 (2.24-3, 2.24-3+b1), klibc-utils:amd64 (2.0.6-1, 2.0.7-1), dconf-cli:amd64 (0.30.1-2, 0.36.0-1), libmbim-glib4:amd64 (1.18.0-1, 1.22.0-2.2), python3-certifi:amd64 (2018.8.24-1, 2020.4.5.1-1), googletest:amd64 (1.8.1-3, 1.10.0-3), patch:amd64 (2.7.6-3+deb10u1, 2.7.6-6), gpg-agent:amd64 (2.2.12-1+deb10u1, 2.2.20-1), liblirc-client0:amd64 (0.10.1-5.2, 0.10.1-6.2), ant-optional:amd64 (1.10.5-2, 1.10.8-1), fcitx-table-wubi:amd64 (1:4.2.9.6-5, 1:4.2.9.7-4), libcpufreq0:amd64 (008-1.1, 008-2), libnotify4:amd64 (0.7.7-4, 0.7.9-1), liburi-perl:amd64 (1.76-1, 1.76-2), libboost-regex1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libxcb-dri3-0:amd64 (1.13.1-2, 1.14-2), libboost-date-time1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libbsh-java:amd64 (2.0b4-19, 2.0b4-20), java-common:amd64 (0.71, 0.72), libdconf1:amd64 (0.30.1-2, 0.36.0-1), wireless-regdb:amd64 (2016.06.10-1, 2019.06.03-3), libidn2-0:amd64 (2.2.0-2+0~20200302.4+debian10~1.gbpf85c2e, 2.3.0-1), arch-test:amd64 (0.15-2, 0.16-2), fonts-freefont-ttf:amd64 (20120503-9, 20120503-10), libmtp-common:amd64 (1.1.16-2, 1.1.17-3), anthy:amd64 (1:0.3-8.1, 1:0.4-2), mate-backgrounds:amd64 (1.20.0-2, 1.24.1-1), fonts-liberation2:amd64 (2.00.5-1, 2.1.0-1), libbluray2:amd64 (1:1.1.0-1, 1:1.2.0-1), lightdm:amd64 (1.26.0-4, 1.26.0-7), zhcon-data:amd64 (1:0.2.6-16, 1:0.2.6-17), libabw-0.1-1:amd64 (0.1.2-1, 0.1.3-1), libanthy1:amd64 (1:0.3-8.1, 1:0.4-2), fonts-tlwg-umpush-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), xfonts-thai-manop:amd64 (1:1.2.7-3, 1:1.2.7-5), libboost-serialization1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libgweather-common:amd64 (3.28.2-2, 3.36.0-1), libglm-dev:amd64 (0.9.9.3-2, 0.9.9.8+ds-1), libaudio2:amd64 (1.9.4-6, 1.9.4-6+b1), libxmlsec1:amd64 (1.2.27-2, 1.2.28-2), liblog4j1.2-java:amd64 (1.2.17-8+deb10u1, 1.2.17-9), uidmap:amd64 (1:4.5-1.1, 1:4.8.1-1), libgtest-dev:amd64 (1.8.1-3, 1.10.0-3), libboost-thread1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), libnspr4:amd64 (2:4.20-1, 2:4.25-1), zenity-common:amd64 (3.30.0-2, 3.32.0-5), libaudit1:amd64 (1:2.8.4-3, 1:2.8.5-3+b1), libcurl3-gnutls:amd64 (7.64.0-4+deb10u1, 7.68.0-1), initramfs-tools-core:amd64 (0.133+deb10u1, 0.137), sensible-utils:amd64 (0.0.12, 0.0.12+nmu1), gpgconf:amd64 (2.2.12-1+deb10u1, 2.2.20-1), gir1.2-nma-1.0:amd64 (1.8.20-1.1, 1.8.28-2), fonts-tlwg-laksaman-ttf:amd64 (1:0.7.1-1, 1:0.7.2-1), devscripts:amd64 (2.19.5+deb10u1, 2.20.3), gnome-backgrounds:amd64 (3.30.0-1, 3.36.0-1), initramfs-tools:amd64 (0.133+deb10u1, 0.137), libwayland-server0:amd64 (1.16.0-1, 1.18.0-1), socat:amd64 (1.7.3.2-2, 1.7.3.4-1), libxcb-xkb1:amd64 (1.13.1-2, 1.14-2), libboost-serialization1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), less:amd64 (487-0.1+b1, 551-1), libusageenvironment3:amd64 (2018.11.26-1.1, 2020.01.19-1), fonts-noto-cjk-extra:amd64 (1:20170601+repack1-3+deb10u1, 1:20190410+repack1-2), wamerican:amd64 (2018.04.16-1, 2019.10.06-1), mate-control-center-common:amd64 (1.20.4-2, 1.24.0-1), hostname:amd64 (3.21, 3.23), liblightdm-gobject-1-0:amd64 (1.26.0-4, 1.26.0-7), python3-pyasn1-modules:amd64 (0.2.1-0.2, 0.2.1-1), libx11-xcb1:amd64 (2:1.6.7-1, 2:1.6.9-2+b1), libmnl0:amd64 (1.0.4-2, 1.0.4-3), libdebconfclient0:amd64 (0.249, 0.252), fonts-sarai:amd64 (1.0-2, 1.0-3), libfribidi0:amd64 (1.0.5-3.1+deb10u1, 1.0.8-2), libplexus-component-annotations-java:amd64 (1.7.1-7, 2.1.0-1), libxcb-sync1:amd64 (1.13.1-2, 1.14-2), libgtop-2.0-11:amd64 (2.38.0-4, 2.40.0-2), qemu-system-gui:amd64 (1:3.1+dfsg-8+deb10u5, 1:5.0-5), liblog-any-perl:amd64 (1.707-1, 1.708-1), libsbc1:amd64 (1.4-1, 1.4-1+b1), gir1.2-javascriptcoregtk-4.0:amd64 (2.28.2-2~deb10u1, 2.28.2-2), libtool:amd64 (2.4.6-9, 2.4.6-14), fonts-lohit-mlym:amd64 (2.92.2-1, 2.92.2-2), libmypaint-common:amd64 (1.3.0-2.1, 1.6.0-1), fonts-lohit-taml-classical:amd64 (2.5.4-1, 2.5.4-2), wfrench:amd64 (1.2.4-1, 1.2.6-1), libboost-filesystem1.67-dev:amd64 (1.67.0-13+deb10u1, 1.67.0-18), diffstat:amd64 (1.62-1, 1.63-1), libcodemodel-java:amd64 (2.6+jaxb2.3.0.1-8, 2.6+jaxb2.3.0.1-9), libeb16:amd64 (4.4.3-12, 4.4.3-12+b1), qemu-system:amd64 (1:3.1+dfsg-8+deb10u5, 1:5.0-5), libxenmisc4.11:amd64 (4.11.3+24-g14b62ab3e5-1~deb10u1, 4.11.3+24-g14b62ab3e5-1), bsd-mailx:amd64 (8.1.2-0.20180807cvs-1, 8.1.2-0.20180807cvs-1+b1), base-files:amd64 (10.3+deb10u4, 11), xterm:amd64 (344-1, 356-1), libboost-test-dev:amd64 (1.67.0.1, 1.67.0.2+b1), gpgsm:amd64 (2.2.12-1+deb10u1, 2.2.20-1), aspell-bn:amd64 (1:0.01.1-1-3, 1:0.01.1-1-4), mozc-data:amd64 (2.23.2815.102+dfsg-4, 2.23.2815.102+dfsg-9), aspell-eu:amd64 (0.5.20151110-4, 0.5.20151110-5), aspell-ga:amd64 (0.50-4-4.2, 0.50-4-5), libdatrie1:amd64 (0.2.12-2, 0.2.12-3), aspell-gu:amd64 (0.03-0-10, 0.03-0-11), aspell-hi:amd64 (0.02-7, 0.02-8), tzdata:amd64 (2020a-0+deb10u1, 2020a-1), python3-pyasn1:amd64 (0.4.2-3, 0.4.2-4), lxcfs:amd64 (3.0.3-2, 3.0.4-2), aspell-ml:amd64 (0.04-1-8, 0.04-1-9), aspell-mr:amd64 (0.10-9, 0.10-11), libglvnd0:amd64 (1.1.0-1, 1.3.1-1), libwebrtc-audio-processing1:amd64 (0.3-1, 0.3-1+b1), libdrm-common:amd64 (2.4.97-1, 2.4.101-2), libboost-system1.67.0:amd64 (1.67.0-13+deb10u1, 1.67.0-18), aspell-pa:amd64 (0.01-1-5, 0.01-1-7), libgtkmm-3.0-1v5:amd64 (3.24.0-2, 3.24.2-1), liblzo2-2:amd64 (2.10-0.1, 2.10-2), libkpathsea6:amd64 (2018.20181218.49446-1, 2020.20200327.54578-4), mate-applets:amd64 (1.20.3-2, 1.24.0-1+b1), aspell-ta:amd64 (20040424-1-1, 20040424-1-3), aspell-te:amd64 (0.01-2-6, 0.01-2-7), btrfs-progs:amd64 (4.20.1-2, 5.6-1), libwayland-cursor0:amd64 (1.16.0-1, 1.18.0-1), libslang2:amd64 (2.3.2-2, 2.3.2-4), software-properties-common:amd64 (0.96.20.2-2, 0.96.20.2-2.1), liberror-perl:amd64 (0.17027-2, 0.17029-1), libevdev2:amd64 (1.6.0+dfsg-1, 1.9.0+dfsg-1)
End-Date: 2020-05-25 17:28:23

Start-Date: 2020-05-25 17:50:21
Commandline: apt autoremove
Requested-By: me (1000)
Remove: linux-headers-4.19.0-8-common:amd64 (4.19.98-1+deb10u1), libxcb-present-dev:amd64 (1.14-2), libisccfg163:amd64 (1:9.11.19+dfsg-1), libx11-xcb-dev:amd64 (2:1.6.9-2+b1), fcitx-frontend-qt4:amd64 (1:4.2.9.6-5), vlc-plugin-samba:amd64 (3.0.10-1), libprotoc17:amd64 (3.6.1.3-2+b3), libevent-core-2.1-6:amd64 (2.1.8-stable-4), libxcb-xfixes0-dev:amd64 (1.14-2), mesa-common-dev:amd64 (20.0.7-1), linux-headers-4.19.0-8-amd64:amd64 (4.19.98-1+deb10u1), python-gi:amd64 (3.30.4-1), python3-asn1crypto:amd64 (0.24.0-2), fonts-sipa-arundina:amd64 (0.3.2-1), liblouis17:amd64 (3.8.0-2), vlc-l10n:amd64 (3.0.10-1), geoip-database:amd64 (20191224-2), libhavege1:amd64 (1.9.1-7), libgupnp-1.0-4:amd64 (1.0.3-3), vlc-plugin-notify:amd64 (3.0.10-1), libevent-pthreads-2.1-6:amd64 (2.1.8-stable-4), liboauth0:amd64 (1.0.3-4), libisc1100:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1), libisc1105:amd64 (1:9.11.19+dfsg-1), libjim0.77:amd64 (0.77+dfsg0-3), libusbmuxd4:amd64 (1.1.0~git20181007.07a493a-1), x11proto-damage-dev:amd64 (1:2018.4-4), libxcb-randr0-dev:amd64 (1.14-2), libgeoip1:amd64 (1.6.12-6), libxcb-dri3-dev:amd64 (1.14-2), g++-8:amd64 (8.3.0-6), libayatana-ido3-0.4-0:amd64 (0.4.4-1), libxcb-shape0-dev:amd64 (1.14-2), libxshmfence-dev:amd64 (1.3-1), liblwres161:amd64 (1:9.11.19+dfsg-1), libdevel-globaldestruction-perl:amd64 (0.14-1), libxcb-render0-dev:amd64 (1.14-2), libboost-timer1.67.0:amd64 (1.67.0-18), libglvnd-core-dev:amd64 (1.3.1-1), libgssdp-1.0-3:amd64 (1.0.2-4), linux-image-4.19.0-8-amd64:amd64 (4.19.98-1+deb10u1), libisccc161:amd64 (1:9.11.19+dfsg-1), libevent-openssl-2.1-6:amd64 (2.1.8-stable-4), libbind9-161:amd64 (1:9.11.19+dfsg-1), libxdamage-dev:amd64 (1:1.1.5-2), libxcb-sync-dev:amd64 (1.14-2), libdns1104:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u1), libdns1110:amd64 (1:9.11.19+dfsg-1), libevent-extra-2.1-6:amd64 (2.1.8-stable-4), libxcb-dri2-0-dev:amd64 (1.14-2), libxcb-glx0-dev:amd64 (1.14-2), libdrm-dev:amd64 (2.4.97-1), x11proto-fixes-dev:amd64 (1:2018.4-4), libcpufreq0:amd64 (008-2), libjte1:amd64 (1.21-1), qemu-system-gui:amd64 (1:5.0-5)
End-Date: 2020-05-25 17:53:50

Start-Date: 2020-05-25 18:51:19
Commandline: apt-get remove linux-image-5.6.0-1-amd64
Requested-By: me (1000)
Remove: linux-image-5.6.0-1-amd64:amd64 (5.6.7-1), linux-image-amd64:amd64 (5.6.7-1)
End-Date: 2020-05-25 18:54:25

Start-Date: 2020-05-25 19:03:14
Commandline: apt-get install --reinstall linux-image-4.19.0-9-amd64
Requested-By: me (1000)
Reinstall: linux-image-4.19.0-9-amd64:amd64 (4.19.118-2)
End-Date: 2020-05-25 19:06:03

Start-Date: 2020-05-26 12:50:49
Commandline: apt-get install sox
Requested-By: me (1000)
Install: libsox3:amd64 (14.4.2+git20190427-1, automatic), libsox-fmt-alsa:amd64 (14.4.2+git20190427-1, automatic), sox:amd64 (14.4.2+git20190427-1), libsox-fmt-base:amd64 (14.4.2+git20190427-1, automatic)
End-Date: 2020-05-26 12:51:03

Start-Date: 2020-05-26 12:51:27
Commandline: apt-get install sox libsox-fmt-all
Requested-By: me (1000)
Install: libsox-fmt-all:amd64 (14.4.2+git20190427-1), libsox-fmt-ao:amd64 (14.4.2+git20190427-1, automatic), libsox-fmt-pulse:amd64 (14.4.2+git20190427-1, automatic), libid3tag0:amd64 (0.15.1b-14, automatic), libsox-fmt-mp3:amd64 (14.4.2+git20190427-1, automatic), libsox-fmt-oss:amd64 (14.4.2+git20190427-1, automatic)
End-Date: 2020-05-26 12:51:32

9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

Re: Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 17:21:58

ich möchte dir sage auch wenn auf debian bin, sie funzioniert nicht so gut, beispiel der Firefox, sie Öffnet die halbe noch ich versuche meinen Bookmark exportieren aber sie lasen nicht... .wenn drück Importieren und Sichern wird einem Fenster öffnet, aber wenn bewegt der maus auf ihn, sich verschwinden...

9343245689
Beiträge: 94
Registriert: 24.03.2017 14:29:40

Re: Nach Kernet losen, Debian start nicht

Beitrag von 9343245689 » 26.05.2020 20:05:32

so, mit triks habe geschafft die Bookmark exportiren :D , jetzt will eine neue Debian installation mache und nach der Installation will mache wie kalle123 sagtet, 'timeshift' installiert..

Ich wünsche alle euch schönen Tage OHNE VIRUS :D

Antworten